<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:clipToPadding="false"
    android:padding="@dimen/twelve"
    android:clickable="true"
    android:focusableInTouchMode="true">


    <TextView
        android:id="@+id/appName"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_width="wrap_content"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        android:layout_height="wrap_content"
        android:minWidth="@dimen/zero"
        android:textSize="28dp"
        android:gravity="center"
        android:padding="@dimen/eight"
        android:inputType="textNoSuggestions"
        />
    <TextView
        android:id="@+id/totalTouch"
        android:layout_margin="20dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@id/appName"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:gravity="center_vertical|left"
        android:padding="@dimen/eight"
        android:inputType="textNoSuggestions"
        />
    <TextView

        android:id="@+id/lastTouchDate"
        android:layout_margin="20dp"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/appName"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:gravity="center_vertical|right"
        android:padding="@dimen/eight"
        android:inputType="textNoSuggestions"
        />
    <TextView
        android:textSize="30dp"
        android:id="@+id/phoneNumber"
        style="@style/Widget.Material3.Button.TextButton"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/eight"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/totalTouch" />


    <LinearLayout
        app:layout_constraintTop_toBottomOf="@id/phoneNumber"
        android:gravity="center"
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <rasel.lunar.launcher.view.CircleImageView
            app:civ_circle_background_color="#77FFFFFF"
            app:civ_border_width="8dp"
            app:civ_border_color="#77FFFFFF"
            android:adjustViewBounds="true"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:id="@+id/detailedInfo"
            android:layout_margin="@dimen/eight"
            android:src="@drawable/contact"
            />
        <rasel.lunar.launcher.view.CircleImageView
            app:civ_circle_background_color="#77FFFFFF"
            app:civ_border_width="8dp"
            app:civ_border_color="#77FFFFFF"
            android:adjustViewBounds="true"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:id="@+id/sms"
            android:layout_margin="@dimen/eight"
            android:src="@drawable/message"
            />
        <rasel.lunar.launcher.view.CircleImageView
            app:civ_circle_background_color="#77FFFFFF"
            app:civ_border_width="8dp"
            app:civ_border_color="#77FFFFFF"
            android:adjustViewBounds="true"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:id="@+id/call"
            android:layout_margin="@dimen/eight"
            android:src="@drawable/phonecall"
            />
    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>